Update a Dashboard Service
Update dashboard service connection properties using JSON Patch operations to modify configuration, authentication, owners, and tags via the Collate REST API.
PATCH
PATCH /v1/services/dashboardServices/{id}
Update a Dashboard Service
Update a dashboard service’s properties using JSON Merge Patch. You can update by ID or by fully qualified name.Update by ID
Update by Name
UsePATCH /v1/services/dashboardServices/name/{fqn} to update by fully qualified name.
Body Parameters
Send a JSON object with the fields to update. Only provided fields are changed.PATCH /v1/services/dashboardServices/{id}